<div dir="ltr">Numpy 1.6 should work, we are currently testing against it on travis.<div><br></div><div>And yes, please push the windows binaries to sourceforge.</div><div><br></div><div>Tom</div></div><br><div class="gmail_quote"><div dir="ltr">On Tue, Sep 15, 2015 at 1:54 AM Christoph Gohlke <<a href="mailto:cgohlke@uci.edu">cgohlke@uci.edu</a>> wrote:<br></div><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">On 9/14/2015 8:59 PM, Thomas Caswell wrote:<br>
> Please give it a try! (linux64 conda builds are available on the<br>
> tacaswell <a href="http://anaconda.org" rel="noreferrer" target="_blank">anaconda.org</a> <<a href="http://anaconda.org" rel="noreferrer" target="_blank">http://anaconda.org</a>> channel)<br>
><br>
> <a href="https://github.com/matplotlib/matplotlib/releases/tag/v1.5.0rc1" rel="noreferrer" target="_blank">https://github.com/matplotlib/matplotlib/releases/tag/v1.5.0rc1</a><br>
><br>
> This release contains many new features.  The highlights include:<br>
><br>
>    - the object oriented API will now automatically re-draw the figure<br>
> when working in the command line<br>
>    - automatic unpacking of labeled data into most plotting functions<br>
>    - arbitrary style cycling<br>
>    - four new perceptually linear color maps<br>
>    - mouse-over for pixel values with `imshow`<br>
>    - many new rcparams<br>
> In addition there are significant improvements to `nbagg` and a complete<br>
> overhaul of the c++ bindings to AGG.<br>
><br>
> Please see the drafts of the [full whats<br>
> new](<a href="http://matplotlib.org/devdocs/users/whats_new.html#new-in-matplotlib-1-5" rel="noreferrer" target="_blank">http://matplotlib.org/devdocs/users/whats_new.html#new-in-matplotlib-1-5</a>)<br>
> and [api<br>
> changes](<a href="http://matplotlib.org/devdocs/api/api_changes.html#changes-in-1-5-0" rel="noreferrer" target="_blank">http://matplotlib.org/devdocs/api/api_changes.html#changes-in-1-5-0</a>)<br>
><br>
><br>
<br>
Hi,<br>
<br>
where do I upload the Windows binaries? Sourceforge?<br>
<br>
What is the oldest supported numpy version? Numpy 1.6.2 no longer works.<br>
I am building rc1 with numpy 1.8.2 (Py <= 3.4) and 1.9.2 (Py 3.5).<br>
<br>
Christoph<br>
_______________________________________________<br>
Matplotlib-devel mailing list<br>
<a href="mailto:Matplotlib-devel@python.org" target="_blank">Matplotlib-devel@python.org</a><br>
<a href="https://mail.python.org/mailman/listinfo/matplotlib-devel" rel="noreferrer" target="_blank">https://mail.python.org/mailman/listinfo/matplotlib-devel</a><br>
</blockquote></div>